当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 10.5日7.10beta升级的问题
帖子发表于 : 2007-10-05 10:12 
头像

注册: 2007-06-26 10:58
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
E: /var/cache/apt/archives/cupsys_1.3.2-1ubuntu4_i386.deb: 正试图覆盖“/usr/share/doc/libcupsys2/CREDITS.txt”,它属于软件包 libcupsys2
然后就停止更新了


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-10-05 11:23 
头像

注册: 2006-12-05 22:23
帖子: 222
地址: http://www.wengyuanhang.com/
送出感谢: 0 次
接收感谢: 0 次
正预备替换 cupsys 1.3.2-1ubuntu1 (使用 .../cupsys_1.3.2-1ubuntu4_i386.deb) ...
Ignoring nonregistered document cupsys
* Stopping Common Unix Printing System: cupsd [ OK ]
正在解压缩将用于更替的包文件 cupsys ...
dpkg:处理 /var/cache/apt/archives/cupsys_1.3.2-1ubuntu4_i386.deb (--unpack)时出错:
正试图覆盖“/usr/share/doc/libcupsys2/CREDITS.txt”,它属于软件包 libcupsys2
dpkg-deb: 子进程 paste 被信号(Broken pipe)终止了
* Starting Common Unix Printing System: cupsd [ OK ]
在处理时有错误发生:
/var/cache/apt/archives/cupsys_1.3.2-1ubuntu4_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


_________________
虔诚的信徒啊!请相信KyTor吧!
http://www.wengyuanhang.com/
------------------
愿上帝赐我平静,接受我无法改变的事;
愿上帝赐我勇气,改变我能够改变的事;
愿上帝赐我智慧,能明辨这两者的差异;


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-10-05 11:29 
头像

注册: 2007-03-13 17:26
帖子: 2254
送出感谢: 0 次
接收感谢: 1
先把 libcupsys2 删除


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-10-05 15:55 

注册: 2007-03-18 22:39
帖子: 37
送出感谢: 0 次
接收感谢: 0 次
等明天重新升级过就可以啦,测试版有时候会出现问题。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译